Topic
1 reply Latest Post - ‏2009-06-30T23:50:52Z by SystemAdmin
SystemAdmin
SystemAdmin
88 Posts
ACCEPTED ANSWER

Pinned topic Wish to know whether ISRA 3.4 supports Java 6.

‏2009-05-26T09:50:32Z |
Java Support for Image Services Resource Adapter (ISRA)-3.4 is defined in HW/SW requirements only in connection with its supported application servers. No specific Java version is given. Wish to know whether ISRA 3.4 supports Java 6.
Updated on 2009-06-30T23:50:52Z at 2009-06-30T23:50:52Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    88 Posts
    ACCEPTED ANSWER

    Re: Wish to know whether ISRA 3.4 supports Java 6.

    ‏2009-06-30T23:50:52Z  in response to SystemAdmin
    Java 6? I assume you're asking about Java 1.6.

    ISRA 3.4 can run on a server with JRE or JDK 1.6 installed. The Java viewer will also work with Java 1.6. Since ISRA depends on the JRE of the Application Server, it isn't qualified separately with the JDKs.